<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('DN14000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->modificar($_POST['tert'],$_POST['tesmrt'],$_POST['tetsmsdi'],$_POST['tesd'],$_POST['tetisptan'],$_POST['tetisptaa'],$_POST['seacs'],$_POST['tecs'],$_POST['seafa'],$_POST['tefa'],$_POST['teisn'],$_POST['seagg'],$_POST['sepol'],$_POST['selis'],$_POST['sepp'],$_POST['seddf'],$_POST['teaxopro'],$_POST['semp'],$_SESSION['num_usu']);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN14000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN14000_PR.php" HTTP-EQUIV="REFRESH">';
	}    		
?>
</body>
</html>